# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-26 20:48+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_reset/init.lua:24
msgid "Game progress reset"
msgstr ""

#: mods/lzr_reset/init.lua:31
msgid "Reset your progress in this game"
msgstr ""

#: mods/lzr_reset/init.lua:37
msgid "Game progress reset."
msgstr ""

#: mods/lzr_reset/init.lua:39
msgid "To reset the game progress, use “/reset_progress yes”"
msgstr ""
